# Uses of Class
org.springframework.scheduling.annotation.ScheduledAnnotationBeanPostProcessor

Packages that use ScheduledAnnotationBeanPostProcessor
Package
Description
org.springframework.scheduling.annotation
Annotation support for asynchronous method execution.

## Uses of ScheduledAnnotationBeanPostProcessor in org.springframework.scheduling.annotation

Methods in org.springframework.scheduling.annotation that return ScheduledAnnotationBeanPostProcessor
Modifier and Type
Method
Description
`ScheduledAnnotationBeanPostProcessor`
SchedulingConfiguration.`scheduledAnnotationProcessor()`